<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [ChannelConnection](./firefish-js.channelconnection.md) &gt; [stream](./firefish-js.channelconnection.stream.md)

## ChannelConnection.stream property

**Signature:**

```typescript
protected stream: Stream;
```
